body {font-family: 'Amatic SC';
      margin: 0;} 

h1 	{color: white;
	   font-size: 50px;
	   font-weight: normal;
	   margin-bottom: 0;}

h2 	{color: white;
	   font-size:25px;
	   margin-top: 0;
	   margin-bottom: 10px;}

h3 {text-align: center;
    font-size: 28px;
    font-weight: normal;
    margin-top: 100px}

h4 {font-size: 15px;}

.bio {color: white;
      font-size: 20px;
      margin-top: 0;}

.me {height: 150px;
	   border-radius: 30px;
	   border-color: #E4E6E8;
	   margin-top: 40px;}

.about {width:300px;
		    margin-left: auto;
		    margin-right:auto;
		    text-align: center;}

.grey {height: 3px;
	     background-color: #E4E6E8;
	     border: none;
	     width: 50px;
	     margin-top: 0;}

.about-container {background: url('bg.jpg') no-repeat center center fixed; 
                  -webkit-background-size: cover;
                  -moz-background-size: cover;
                  -o-background-size: cover;
                  background-size: cover;
                  height: 600px;}

.yellow {border-top: 5px double black;
         width: 250px;}

.box {float: left;
      background-color: white;
      width: 42.5%;
      margin-left: 5%;
      margin-top: 80px;
      font-size: 17px;}

.clear {clear:both;}

.language-ruby {font-size: 10px;}





